List business addresses
Lists the addresses on a business. Each address is identified by its businessAddressReference.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
businessReference
The business reference (businessUuid).
Response
The business's addresses.
success
Whether the request succeeded.
message
A human-readable result message.
traceId
The trace identifier for the request, useful for support.
data
The business's addresses.
Errors
401
Unauthorized Error
404
Not Found Error
500
Internal Server Error